<template>
	<view>
		<view class="box">
			<p class="title" v-html="news.title"></p>
			<p class="msg"   v-html="news.content"></p>
		</view>
	</view>
</template>

<script>
export default {
	data() {
		return {
			primary:this.$theme.primary,
			news: ''
		};
	},
	onLoad(option) {
		let a = option.e + '';
		console.log(option)
		this.news = JSON.parse(a);
	}
};
</script>

<style lang="scss">
page {
	background: #f5f5f5;
}
.box {
	width: 100%;

	background-color: #ffffff;
	padding: 20rpx;
	box-sizing: border-box;
	.title {
		padding: 10rpx 10rpx;
		height: 40rpx;
		line-height: 37rpx;
		font-size: 26rpx;
		color: #999;
		margin-bottom: 45rpx;
	}
	.time {
		padding: 0 10rpx;
		height: 40rpx;
		line-height: 40rpx;
		font-size: 13px;
		color: #cecece;
	}
	.msg {
		padding: 10rpx;
		height: auto;
		color: #666;
		line-height: 35rpx;
		font-size: 28rpx;
		font-weight: 700;
	}
}
</style>
